@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

.cinzel {
	font-family: "Cinzel", serif;
}
.noto {
	font-family: 'Noto Sans JP', serif;
}

.cl01 {
	color: #AC9200;
}
.bold {
	font-weight: bold;
}
.star {
	text-align: center;
	margin: 32px 0 56px;
}
.line {
	background: url(/books/auroratosalmon/img/line.webp) center;
	background-repeat: repeat-x;
	background-size: 16px;
	padding: 8px;
	border-top: 1px #333333 solid;
	border-bottom: 1px #333333 solid;
}

.ft16 {
	/* 375：14px、480：16px */
	font-size: clamp(0.875rem, 0.429rem + 1.9vw, 1rem);
}
.ft20 {
	/* 375：16px、480：20px */
	font-size: clamp(1rem, 0.107rem + 3.81vw, 1.25rem);
}
.ft24 {
	/* 375：20px、480：24px */
	font-size: clamp(1.25rem, 0.357rem + 3.81vw, 1.5rem);
}

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#site-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}

@media (min-width: 480px) {
	.pc-back {
		width: 100%;
		background: url(/books/auroratosalmon/img/bg-pc.webp) center bottom no-repeat;
		background-size: cover;
		height: 100%;
		position: fixed;
		z-index: -1;
	}
	.pc-back::before {
		content: '';
		position: absolute;
		background: url(/books/auroratosalmon/img/deco.webp) center;
		background-size: 24px;
		background-repeat: repeat-x;
		width: 100%;
		height: 24px;
		top: 16px;
		opacity: .32;
	}
	.pc-back::after {
		content: '';
		position: absolute;
		background: url(/books/auroratosalmon/img/deco.webp) center;
		background-size: 24px;
		background-repeat: repeat-x;
		width: 100%;
		height: 24px;
		bottom: 16px;
		opacity: .32;
	}
}

/*          header          */
.header-wrap a {
	color: #AC9200;
}
/* _____ 835px 以上 _____ */
@media (min-width: 855px) {
	.header-wrap {
		width: calc((100% - 480px) / 2);
		height: 100%;
		position: fixed;
		right: 0;
		background-size: cover;
		background-position: bottom;
		overflow: auto;
	}
}
@media (min-width: 855px) and (max-width: 1220px) {
	.header-wrap {
		width: 360px;
	}
}
@media not (min-width: 855px) {
	.header-wrap {
		width: 480px;
		margin: auto;
	}
}

.navi-wrap {
	/* 375：20px、480：24px */
	font-size: clamp(1.25rem, 0.357rem + 3.81vw, 1.5rem);
}
.navi-list {
	font-weight: 900;
}

@media not (min-width: 855px) {
	.navi-btn-box {
		position: fixed;
		right: 0;
		width: 40px;
		height: 40px;
		margin: auto;
		z-index: 100;
		background-color: #AC9200;
		opacity: 0;
		transition: .3s linear;
	}
	.navi-btn-box.on {
		opacity: 1;
	}
	.navi-btn {
		position: absolute;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-content: space-between;
		width: 70%;
		height: 45%;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	.navi-btn span {
		width: 100%;
		height: 3px;
		background-color: #fff;
		transition: .3s ease-out;
	}
	.show.navi-btn .navi-btn1 {
		transform: rotate(-45deg);
		top: 42%;
		position: relative;
	}
	.show.navi-btn .navi-btn2 {
		opacity: 0;
	}
	.show.navi-btn .navi-btn3 {
		transform: rotate(45deg);
		top: -41%;
		position: relative;
	}
	.navi-wrap {
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		top: 0;
		margin: auto;
		background: url(/books/auroratosalmon/img/bg-pc.webp) center bottom no-repeat, #F6F2E7;
		opacity: 0;
		visibility: hidden;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 99;
		transition: .3s ease-out;
		background-size: cover;
		background-position: bottom;
	}
	.navi-wrap::before {
		content: '';
		position: absolute;
		background: url(/books/auroratosalmon/img/deco.webp) center;
		background-size: 24px;
		background-repeat: repeat-x;
		width: 100%;
		height: 24px;
		top: 16px;
		opacity: .32;
	}
	.navi-wrap::after {
		content: '';
		position: absolute;
		background: url(/books/auroratosalmon/img/deco.webp) center;
		background-size: 24px;
		background-repeat: repeat-x;
		width: 100%;
		height: 24px;
		bottom: 16px;
		opacity: .32;
	}
	.show.navi-wrap {
		opacity: 1;
		visibility: visible;
		right: 0;
	}
	.navi-list {
		margin: auto;
		margin-top: 80px;
		width: 85%;
	}
}
/* _____ 855px 以上 _____ */
@media (min-width: 855px) {
	.navi-wrap {
		padding: 110px 0;
		display: flex;
		flex-direction: column;
	}
}
@media (min-width: 855px) and (max-width: 1220px) {
	.navi-wrap {
		width: 360px;
	}
}

.navi-box {
	margin-left: 40px;
}
/* _____ 855px 以上 _____ */
@media not (min-width: 855px) {
	.navi-box {
		max-width: 480px;
		width: 100%;
		margin: auto;
	}
}
/* _____ 855px 以上 _____ */
@media (min-width: 855px) {
	.navi-box {
		margin-left: 72px;
	}
}
.navi-list a {
	margin-bottom: 40px;
	display: inline-block;
	line-height: 1;
}
/* _____ 835px 以上 _____ */
@media (min-width: 835px) {
	.navi-link-box {
		margin: auto 10px 30px 72px;
		text-align: center;
		font-size: 18px;
		max-width: 200px;
	}
	.navi-link-box a {
		display: flex;
		justify-content: center;
		align-items: center;
		color: #AC9200;
		background: #fff;
		margin: 10px auto;
		padding: 12px 0;
		border: 1px #AC9200 solid;
	}
	.navi-link-box a svg {
		margin-left: 5px;
		width: 7%;
		fill: #AC9200;
	}
}

/* _____ 480px 以上 _____ */
@media (min-width: 480px) {
	.main-contents {
		position: relative;
		width: 480px;
		right: 0;
		left: 0;
		margin: auto;
		background: #fff;
	}
}
@media (min-width: 855px) and (max-width: 1220px) {
	.main-contents {
		margin: 0 0 0 auto;
		right: 360px;
		left: auto;
		width: 100%;
		max-width: 480px;
	}
}
.footer-wrap {
	background: url(/books/auroratosalmon/img/bg-pc.webp) center bottom no-repeat;
}
.ctt-footer {
	padding-top: 88px;
}
.social-list {
	display: flex;
	justify-content: center;
}
.social-list>li {
	margin: 0 8px;
	width: 10%;
	max-width: 40px;
	border-radius: 50%;
}
.social-list>li a {
	display: flex;
}
.banner-list {
	margin-top: 24px;
}
.banner-list li {
	width: 100%;
	padding: 10px 3px;
	text-align: center;
}
.banner-list li.ka-esumabunko {
	width: 35%;
	max-width: 150px;
	margin: auto;
}
.banner-list li.kyotoanimation {
	width: 50%;
	max-width: 216px;
	margin: auto;
}
.copyright {
	text-align: center;
	font-size: 12px;
	padding-bottom: 70px;
}
/* _____ 500px 以上 _____ */
@media (min-width: 500px) {
	.copyright {
		font-size: 12px;
		padding-bottom: 90px;
	}
}
/* _____ 835px 以上 _____ */
@media (min-width: 835px) {
	.copyright {
		padding-bottom: 64px;
	}
}

.scroll-in {
	opacity: 0;
	filter: blur(5px);
	transform: translateY(20px);
	transition: 1s ease-out;
}
.scroll-in.show {
	opacity: 1;
	filter: blur(0);
	transform: translateY(0);
}